<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="/css/cards.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css">
    <title>Cards</title>
</head>

<body>
    <header>
        <div id="titolo">
            <h1><i class="fas fa-phone-square"></i> Rubrica CSS</h1>
        </div>
    </header>
    <!-- div container 1200px -->
    <div id="container">
        <div id="Card">
            <img src="/assets/profile.gif">
            <p id="Nome">Daniel</p>
            <p id="Cognome">Zotti</p>
        </div>
        <div id="Card">
            <img src="/assets/profile.gif">
            <p id="Nome">Mario</p>
            <p id="Cognome">Rossi</p>
        </div>
        <div id="Card">
            <img src="/assets/profile.gif">
            <p id="Nome">Luigi</p>
            <p id="Cognome">Bianchi</p>
        </div>
        <div id="Card">
            <img src="/assets/profile.gif">
            <p id="Nome">Luisa ha un nome lunghissimo</p>
            <p id="Cognome">E il cognome pure</p>
        </div>
        <div id="Card">
            <img src="/assets/profile.gif">
            <p id="Nome">Elena</p>
            <p id="Cognome">Marchi</p>
        </div>
        <div id="Card">
            <img src="/assets/profile.gif">
            <p id="Nome">Giovanna</p>
            <p id="Cognome">Verdi</p>
        </div>
        <div id="Card">
            <img src="/assets/profile.gif">
            <p id="Nome">Andrea</p>
            <p id="Cognome">Burlone</p>
        </div>
        <div id="Card">
            <img src="/assets/profile.gif">
            <p id="Nome">Federico</p>
            <p id="Cognome">😄</p>
        </div>
        <div id="Card">
            <img src="/assets/profile.gif">
            <p id="Nome">Matteo</p>
            <p id="Cognome">De Sinistris</p>
        </div>
    </div>
</body>

</html>